POST
/listReplicationSets
http://ssm-incidents.{region}.amazonaws.com/listReplicationSetsLists details about the replication set configured in your account.
Access Token Required: API Key
Query Params
maxResultsstring
Pagination limit
nextTokenstring
Pagination token
Body Params
nextTokenstring
The pagination token to continue to the next page of results.
maxResultsinteger
The maximum number of results per page.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request POST \2 --url 'http://ssm-incidents.{region}.amazonaws.com/listReplicationSets' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}